prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
libglade_module_path=/usr/local/lib/libglade/2.0
glade_catalog_path=
glade_pixmap_path=
glade_module_path=

Name: libxfcegui4
Description: libxfcegui4
Requires: gdk-2.0 gtk+-2.0 libxfce4util-1.0
Version: 4.10.0
Libs:  -L/usr/X11R6/lib  -L/usr/X11R6/lib -L${libdir} -lxfcegui4
Cflags:  -I/usr/X11R6/include  -I/usr/X11R6/include -I${includedir}/xfce4
